﻿* { padding: 0; margin: 0; outline: 0; }

body {
    font-size: 13px;
    line-height: 19px;
    font-family: Arial, sans-serif;
    color: #656565;
	background: #fff;
    text-align: center;
}

ul li {  margin-bottom:5px !important;  }

.cl { font-size: 0; line-height: 0; height: 0; clear: both; }

 .img{ font-size: 0; line-height: 0; height: 0; clear: both; height:99px; background: url(../images/img.png) no-repeat 20px 8px;}

a img { border: 0; }
a { color: #262626; text-decoration: none; }
a:hover { text-decoration: underline; cursor: pointer;}

.left { float: left; display: inline; }
.right { float: right; display: inline;} 
.notext {font-size: 0; line-height: 0; }

.center {display: block; margin: 0 auto;}

.shell {margin: 0 auto; width: 946px;}

#header {background:#e9e9e9; height: 103px;}

#logo {float: left; padding-top: 26px; margin-left:10px}
#logo a {background: url(../images/logo.png) no-repeat 0 0; display: block; width:130px; height:45px;}

h2 {font-size: 23px; line-height: 23px;}
h3 {font-size: 18px; color: #262626;}

#navigation {float: right; padding-top: 41px;}
#navigation ul {list-style-type: none;}
#navigation ul li {display: inline; float:left; padding-right: 2px;}
#navigation ul li a {background: url(../images/nav.png) no-repeat 0 0; padding-left: 37px; height: 27px; display: block; float: left; color: #000;  font-size: 14px;}
#navigation ul li a span {background: url(../images/nav.png) no-repeat right 0; padding-right: 37px; height: 21px; display: block; float: left; padding-top: 6px; line-height: 14px;}
#navigation ul li a:hover, #navigation ul li.active a {text-decoration: none; background-image: url(../images/nav-hover.gif); color: #343434;}
#navigation ul li a:hover span, #navigation ul li.active a span {background-image: url(../images/nav-hover.gif);}


#heading {background: #fff url(../images/heading-bg.png) no-repeat center 1px; padding:5px 0;}
.heading-cnt {float: left; width: 650px; padding-top: 26px; padding-left: 8px; }
#heading h1 {color: #262626; padding-bottom: 15px; font-size:45px;  }
#heading p {padding-bottom: 16px;}
#heading ul li { font-size:14px; color: #3c3c3c; margin-bottom:5px !important;  list-style-image:url("../images/check.png");}
#heading ul { list-style-position:inside; margin-left:10px;}





#heading-subpage {background: #fff url(../images/subpage-heading-bg.png) no-repeat center 1px; padding:5px 0;}
.heading-cnt {float: left; width: 650px; padding-top: 26px; padding-left: 8px; }
#heading-subpage h1 {color: #262626; padding-bottom: 15px; font-size:45px;  }
#heading-subpage p {padding-bottom: 16px;}
#heading-subpage ul li { font-size:14px; color: #3c3c3c; margin-bottom:5px !important;  list-style-image:url("../images/check.png");}
#heading-subpage ul { list-style-position:inside; margin-left:10px;}


.features-cnt {background: height: auto; padding-left: 20px; padding-top:5px;}
#features {background: url(../images/features.png) repeat-x 0 0; height: 122px; padding-top: 5px; font-family:"Georgia"; font-style:italic;}
.feature {width:530px; float: left; padding-top: 6px; padding-right:20px;}
.no-padding {padding-right: 0 !important;}
.feature h2 {color: #fff; padding-bottom: 5px;}
.feature img {padding-right: 10px; padding-top:8px;}
.feature p {float: left; width:380px; font-size: 14px; line-height: 18px; color: #fff; height: 71px;}

.feature2 {width:350px; float: left; padding-top: 6px; padding-right: 30px;}
.feature2 h2 {color: #fff; padding-bottom: 5px;}
.feature2 img {padding-right:10px;  padding-top:8px;}
.feature2 p {float: left; width:180px; font-size: 14px; line-height: 18px; color: #fff; height: 71px;}


#main {background:#fff; padding-top: 15px; margin:0; padding-bottom: 37px;}
#main h3 {padding-bottom: 7px;}
#main a {font-weight: bold; color: #96a120; text-decoration: underline; font-size: 11px;}
#main a:hover {text-decoration: none;}
#main a.rss {width: 11px; height: 11px;}
.link-margin { margin-right: 10px; margin-left: 2px;}
.first-column {width: 450px; float: left; padding-right: 24px;}
.middle-column {width: 450px; float: left; padding-right: 9px;}
.last-column {width: 70px; float: left; padding-left: 8px;}

ul.news {list-style-type: none; padding-bottom: 8px;}
ul.news li {background: url(../images/newsitem-bg.gif) repeat-x 0 bottom; padding-top: 6px; padding-bottom: 7px;}
ul.news li small {color: #606d0f; font-size: 11px;}
ul.news li small.grey {color: #656565;}

.contacts {font-size: 12px; }
strong.usa { padding-left: 20px; display: block; padding-top: 8px;}
strong.swe { padding-left: 20px; display: block; padding-top: 8px;}

#footer {background:url(../images/footer.png) repeat-x 0 0; padding-top: 15px; padding-bottom: 50px;}
#footer ul {list-style-type: none; float: left; padding-left: 19px; background: transparent;}
#footer ul li {display: inline; float: left; padding-right: 9px;}
#footer ul li a {text-decoration: underline; color: #6e6e6e; font-size: 10px;}
#footer ul li a:hover {text-decoration: none;}
#footer p.copy {float: right; font-size: 10px; color: #6e6e6e; padding-right: 10px;}



.subpage-column {width:900px;  padding-right: 24px; margin:0 auto;}


 {
	width:700px;
	padding:10px 10px 10px 10px;
	margin:0 auto;
   overflow:hidden;
}




.subpage-column ul li { list-style-position: outside !important;}

.subpage-column ul li { margin-left:20px !important;}

    
.heading-download-div {
	width:650px;
	padding:10px 10px 10px 10px;
	margin:0 auto;
   overflow:hidden;
}

.box_span p{ text-align:center !important; color:#85764a; margin:0; padding:0 20px 0 20px; }

.box_span{  width:345px; float:left; font-size:11px; color:#7a7d7f;}

.download-win {background: url("../images/download-win.png") no-repeat scroll 0 0 transparent;display: block; height: 58px; width:340px; margin:0 auto; float:left;}
.download-win:hover {background: url("../images/download-win.png") no-repeat scroll 0 bottom transparent;}

.download-mac {background: url("../images/download-mac.png") no-repeat scroll 0 0 transparent;display: block; height: 58px; width:340px; margin:0 auto; float:right;}
.download-mac:hover {background: url("../images/download-mac.png") no-repeat scroll 0 bottom transparent;}    
    
.tucows{ position:absolute; bottom:5px; left:0px; width:116px; height:72px; background:url(../images/tucows.png) no-repeat; }

.macformat{position:absolute; bottom:5px; right:0; width:116px; height:72px; background:url(../images/macformat.png) no-repeat;}

containerdownload{margin: 0 auto; width: 55%;}
.celldownload{display:inline-block; margin:0 auto;}          

.cellbuy{display:inline-block; margin:0 auto}        
